.curriculum_list{
    border-top: 1px solid #ececec ;
    border-bottom: 1px solid #ececec;
}
.curriculum_list .curriculum_tit{
    background: #ffffff;
    padding: 10px 0;
    position: relative;
    cursor: pointer;
    border-bottom: 1px solid #ececec;
}
.curriculum_list div:last-child .curriculum_tit{
    border-bottom: 0;
}
.curriculum_list .curriculum_tit.on{
    background: #5980ce;
    color: #ffffff;
}
.curriculum_list .curriculum_tit > span{
    padding-right: 15px;
}
.curriculum_list .curriculum_tit > img{
    position: absolute;
    right: 30px;
    top:0;
    bottom: 0;
    margin: auto;
}
.curriculum_list .curriculum_desc{
    background: #f8f8f8;
    padding : 30px;
    display: none;
    color: #32302f;
    line-height: 26px;
    border-bottom: 1px solid #ececec;
}
.normal_tit{
    font-weight: bold;
    font-size: 16px;
    vertical-align: middle;
    line-height: 16px;
}
.normal_tit_square{
    width: 7px;
    height: 7px;
    border: 2px solid #5980ce;
    float: left;
    margin-right: 10px;
}




.club_list .club_list_item .club_slider .hide{
    display: none;
}


@media screen and (min-width:1201px) {
    .professor_item_list {
        overflow-y: auto;
        overflow-x: hidden;
    }
    .professor_item {
        position: relative;
        display: inline-block;
        width: 493px;
        min-height: 165px;
        margin-bottom: 20px;
        border: 1px solid #eeeeee;
        padding: 30px;
        float: left;
    }
    .professor_item:nth-child(odd) {
        margin-right: 10px;
    }
    .professor_item > div {
        float: left;
    }
    .professor_item .more_info {
        position: absolute;
        right: 0;
        bottom: 0;
        border-top: 1px solid #eeeeee;
        border-left: 1px solid #eeeeee;
        width: 49px;
        height: 49px;
        background-image: url('/res/service/img_department2/sub1/btn_more.png');
        background-position: center;
        background-repeat: no-repeat;
        cursor: pointer;
    }
    .professor_item.on .more_info {
        background-image: url('/res/service/img_department2/sub1/btn_more_close.png');
    }
    .professor_item .professor_img {
        display: inline-block;
        width: 109px;
        height: 146px;
        text-align: center;
    }
    .professor_item .professor_img img {
        width:100%;
        height: 100%;
    }
    .professor_item .professor_info.no1 {
        margin-left: 30px;
        margin-top: 10px;
        width: 215px;
    }
    .professor_item .professor_info.no2 {
        display: none;
        margin-top: 45px;
    }
    .professor_item .professor_info .professor_name {
        margin-bottom: 10px;
        font-size: 20px;
        font-family: 'NanumBarunGothicBold', dotum;
        color: #000000;
    }
    .professor_item .professor_info .professor_name span {
        display: inline-block;
        margin-left: 10px;
        color: #d1d1d1;
        font-size: 15px;
    }
    .professor_item .professor_info > div {
        width: 100%;
        float: left;
    }
    .professor_item .professor_info > div > div {
        display: inline-block;
        width: 284px;
        line-height: 30px;
        float: left;
    }
    .professor_item .professor_info > div > div > div {
        max-width: 330px;
        line-height: 30px;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        float: left;
    }
    .professor_item .professor_info .factor {
        display: inline-block;
        width: 85px;
        height: 30px;
        line-height: 30px;
        color: #5980ce;
        font-family: 'NanumBarunGothicBold', dotum;
        float: left;
    }

    .professor_item_list2 {border-top:2px solid #5980ce;}
    .professor_item2 {display: inline-block;position: relative;width:100%;min-height:350px;padding:40px 0 40px 205px;border-bottom: 1px solid #cccccc;box-sizing: border-box}
    .professor_item2 .professor_img {position: absolute;top:40px;left:0;width: 175px;height:230px;background-color: #cccccc}
    .professor_item2 .professor_img img {width:100%;height:100%;}
    .professor_item2 .professor_name {position: absolute;top:290px;left:0;width:175px;height:22px;font-size:22px;font-family:NanumGothicBold;text-align: center;color:#000;}
    .professor_item2 .professor_name span {display:inline-block;margin-left:10px;font-size:16px;color:#bebebe;}
    .professor_item2 .info_sub {float:left;width:48%;box-sizing: border-box;}
    .professor_item2 .info_sub.l {float:left;}
    .professor_item2 .info_sub.r {float:right;}
    .professor_item2 .info_tit {margin-bottom:15px;font-family:NanumGothicBold;font-size:18px;color:#5980ce;}
    .professor_item2 .info_desc {margin-bottom:35px;line-height:24px;}


    .club_list .club_list_item{
        padding-top: 30px;
        padding-bottom: 30px;
        border-bottom :1px solid #ececec;
        display: table;
        width: 100%;
    }
    .club_list .club_list_item .club_banner_wrapper{
        width: 40%;
        padding: 0 30px;
    }
    .club_list .club_list_item .club_info_wrapper{
        width: 53%;
        float: right;
    }
    .club_list .club_list_item .club_info{
        margin-top: 30px;
        color : #5980ce;
    }
    .club_list .club_list_item .club_professor{
        color: #000000;
        padding-left: 10px;
    }
    .club_list .club_list_item .club_introduce{
        line-height: 24px;
        margin-top: 30px;
    }
    .club_list .club_list_item .club_slider{
        position: relative;
    }
    .club_list .club_list_item .club_slider img{
        border: 1px solid #ececec;
        width: 100%;
        /*position: absolute;*/
        /*display: none;*/
        float: left;
    }


}

@media screen and (min-width:768px) and (max-width:1200px) {
    .professor_item_list {
        overflow-y: auto;
        overflow-x: hidden;
    }
    .professor_item {
        position: relative;
        display: inline-block;
        width: 42.7%;
        min-height: 165px;
        margin-bottom: 20px;
        border: 1px solid #eeeeee;
        padding: 30px 3%;
        text-align: center;
        float: left;
    }
    .professor_item:nth-child(odd) {
        margin-right: 2%;
    }
    .professor_item .more_info {
        position: absolute;
        right: 0;
        bottom: 0;
        border-top: 1px solid #eeeeee;
        border-left: 1px solid #eeeeee;
        width: 49px;
        height: 49px;
        background-image: url('/res/service/img_department2/sub1/btn_more.png');
        background-position: center;
        background-repeat: no-repeat;
        cursor: pointer;
    }
    .professor_item.on .more_info {
        background-image: url('/res/service/img_department2/sub1/btn_more_close.png');
    }
    .professor_item .professor_img {
        display: inline-block;
        width: 109px;
        height: 146px;
        text-align: center;
    }
    .professor_item .professor_img img {
        width:100%;
        height: 100%;
    }
    .professor_item .professor_info {
        text-align: left;
    }
    .professor_item .professor_info.no1 {
        margin-top: 10px;
    }
    .professor_item .professor_info.no2 {
        display: none;
        margin-top: 45px;
        overflow: auto;
        float: left;
    }

    .professor_item .professor_info .professor_name {
        margin-bottom: 10px;
        font-size: 20px;
        font-family: 'NanumBarunGothicBold', dotum;
        color: #000000;
        text-align: center;
    }
    .professor_item .professor_info .professor_name span {
        display: inline-block;
        margin-left: 10px;
        color: #d1d1d1;
        font-size: 15px;
    }
    .professor_item .professor_info > div {
        width: 100%;
        float: left;
    }
    .professor_item .professor_info > div > div {
        display: inline-block;
        width: 76%;
        line-height: 30px;
        float: left;
    }
    .professor_item .professor_info > div > div > div {
        max-width: 330px;
        line-height: 30px;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        float: left;
    }
    .professor_item .professor_info .factor {
        display: inline-block;
        width: 85px;
        height: 30px;
        line-height: 30px;
        color: #5980ce;
        font-family: 'NanumBarunGothicBold', dotum;
        float: left;
    }

    .professor_item_list2 {border-top:2px solid #5980ce;}
    .professor_item2 {display: inline-block;position: relative;width:100%;min-height:350px;padding:40px 0 40px 205px;border-bottom: 1px solid #cccccc;box-sizing: border-box}
    .professor_item2 .professor_img {position: absolute;top:40px;left:0;width: 175px;height:230px;background-color: #cccccc}
    .professor_item2 .professor_img img {width:100%;height:100%;}
    .professor_item2 .professor_name {position: absolute;top:290px;left:0;width:175px;height:22px;font-size:22px;font-family:NanumGothicBold;text-align: center;color:#000;}
    .professor_item2 .professor_name span {display:inline-block;margin-left:10px;font-size:16px;color:#bebebe;}
    .professor_item2 .info_sub {float:left;width:48%;box-sizing: border-box;}
    .professor_item2 .info_sub.l {float:left;}
    .professor_item2 .info_sub.r {float:right;}
    .professor_item2 .info_tit {margin-bottom:15px;font-family:NanumGothicBold;font-size:18px;color:#5980ce;}
    .professor_item2 .info_desc {margin-bottom:35px;line-height:24px;}

    .club_list .club_list_item{
        padding-top: 30px;
        padding-bottom: 30px;
        border-bottom :1px solid #ececec;
        display: table;
        width: 100%;
    }
    .club_list .club_list_item .club_banner_wrapper{
        width: 40%;
        padding: 0 30px;
    }
    .club_list .club_list_item .club_info_wrapper{
        width: 53%;
        float: right;
    }
    .club_list .club_list_item .club_info{
        margin-top: 30px;
        color : #5980ce;
    }
    .club_list .club_list_item .club_professor{
        color: #000000;
        padding-left: 10px;
    }
    .club_list .club_list_item .club_introduce{
        line-height: 24px;
        margin-top: 30px;
    }
    .club_list .club_list_item .club_slider{
        position: relative;
    }
    .club_list .club_list_item .club_slider img{
        border: 1px solid #ececec;
        width: 100%;
        /*position: absolute;*/
        /*display: none;*/
    }
    /*.club_list .club_list_item .club_slider img:first-child{*/
        /*display: inline;*/
    /*}*/
}

@media screen and (max-width:767px) {

    .professor_item_list {
        overflow-y: auto;
        overflow-x: hidden;
    }
    .professor_item {
        position: relative;
        display: inline-block;
        width: 90%;
        min-height: 270px;
        margin-bottom: 20px;
        border: 1px solid #eeeeee;
        padding: 20px 4.5%;
        text-align: center;
    }
    .professor_item .more_info {
        position: absolute;
        right: 0;
        bottom: 0;
        border-top: 1px solid #eeeeee;
        border-left: 1px solid #eeeeee;
        width: 49px;
        height: 49px;
        background-image: url('/res/service/img_department2/sub1/btn_more.png');
        background-position: center;
        background-repeat: no-repeat;
        cursor: pointer;
    }
    .professor_item.on .more_info {
        background-image: url('/res/service/img_department2/sub1/btn_more_close.png');
    }
    .professor_item .professor_img {
        display: inline-block;
        width: 109px;
        height: 146px;
        text-align: center;
    }
    .professor_item .professor_img img {
        width:100%;
        height: 100%;
    }
    .professor_item .professor_info {
        text-align: left;
    }
    .professor_item .professor_info.no1 {
        margin-top: 10px;
    }
    .professor_item .professor_info.no2 {
        display: none;
        margin-top: 45px;
        overflow: auto;
        float: left;
    }

    .professor_item .professor_info .professor_name {
        margin-bottom: 10px;
        font-size: 20px;
        font-family: 'NanumBarunGothicBold', dotum;
        color: #000000;
        text-align: center;
    }
    .professor_item .professor_info .professor_name span {
        display: inline-block;
        margin-left: 10px;
        color: #d1d1d1;
        font-size: 15px;
    }
    .professor_item .professor_info > div {
        width: 100%;
        float: left;
    }
    .professor_item .professor_info > div > div {
        display: inline-block;
        width: 76%;
        line-height: 30px;
        float: left;
    }
    .professor_item .professor_info > div > div > div {
        max-width: 330px;
        line-height: 30px;
        -webkit-line-clamp: 3;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        float: left;
    }
    .professor_item .professor_info .factor {
        display: inline-block;
        width: 75px;
        height: 30px;
        line-height: 30px;
        color: #5980ce;
        font-family: 'NanumBarunGothicBold', dotum;
        float: left;
    }

    .professor_item_list2 {border-top:2px solid #5980ce;}
    .professor_item2 {position: relative;padding:20px;border-bottom: 1px solid #cccccc}
    .professor_item2 .professor_img {width: 105px;height:140px;background-color: #cccccc}
    .professor_item2 .professor_img img {width:100%;height:100%;}
    .professor_item2 .professor_name {margin: 20px 0;height:16px;font-size:16px;font-family:NanumGothicBold;color:#000;}
    .professor_item2 .professor_name span {display:inline-block;margin-left:10px;font-size:13px;color:#bebebe;}
    .professor_item2 .info_tit {margin-bottom:15px;font-family:NanumGothicBold;font-size:14px;color:#5980ce;}
    .professor_item2 .info_desc {margin-bottom:30px;line-height:20px;}

    .club_list .club_list_item{
        padding-top: 30px;
        padding-bottom: 30px;
        border-bottom :1px solid #ececec;
        display: table;
        width: 100%;
    }
    .club_list .club_list_item .club_banner_wrapper{
        width: 100%;
    }
    .club_list .club_list_item .club_info_wrapper{
        width: 100%;
        margin-top: 30px;
    }
    .club_list .club_list_item .club_info{
        margin-top: 30px;
        color : #5980ce;
    }
    .club_list .club_list_item .club_professor{
        color: #000000;
        padding-left: 10px;
    }
    .club_list .club_list_item .club_introduce{
        line-height: 24px;
        margin-top: 30px;
    }
    .club_list .club_list_item .club_slider{
        position: relative;
    }
    .club_list .club_list_item .club_slider img{
        border: 1px solid #ececec;
        width: 100%;
        /*position: absolute;*/
        /*display: none;*/
    }


}
